@charset "UTF-8";
/* CSS Document */
@media screen and (min-width: 481px) {
  .videolist {
    width: 750px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  .videolist li {
    width: 200;
    margin: 0 75px 20px 0;
    padding: 0 0 0 0;
    float: left;
  }
  .videolist li:nth-child(3n) {
    width: 200;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
  }
  img.videoimg1 {
    width: 200px;
  }
  .videolist li p {
    width: 190px;
    margin: 0 5px 0 5px;
    text-align: center;
  }
}
/*-------SP--------*/
@media screen and (max-width: 480px) {
  videolist {
    width:100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
  }
  .videolist li {
    width: 48%;
    margin: 0 0 2% 0;
    padding: 0 0 0 0;
    float: left;
  }
  .videolist li:nth-child(2n) {
    width: 48%;
    margin: 0 0 2% 4%;
    padding: 0 0 0 0;
  }
  img.videoimg1 {
    max-width: 100%;
  }
  .videolist li p {
    width: 90%;
    margin: 0 5% 0 5%;
    text-align: center;
  }
}